Do not ask again

View name: |  |

Drop files here or click to select one +

Project name: |  |

Export as zip:

Full screen |  | F3
Next View |  | PgUp
Prev. View |  | PgDown
Move Widget 1px |  | Arrow Keys
Move Widget 10px | Ctrl / CMD | Arrow Keys
Show develop ribbon |  | F2

vis

- File
- Views
- Widgets
- Dev
- Tools

[ ] |  |  |

New Name: |  |  |
New Name: |  |  |
New Name: |  |  |
Active View: |  |  |  |  |

To View: |  |  |
Active Widget: |  |  |  |

Align widgets: |  |  |  |  |  |  |  |  |  |

All widgets: |  |

Resolution: |
Width |  | Height |
Default: |  | Render always: |
Resolution: |  |  |
Default: |  | Render always: |

Grid |  | grid size |

Instance ID |  |

Available for all: |

Room: |  | Function: |  | Widget: |

dev1 | dev2 | dev3 | dev4 | dev5 | dev6

Add Widget
Attributes

- View
- Widget
- CSS
- Scripts

group_css_common
comment |
class |
filter_key |
Theme |
visibility-groups |
visibility-groups-action |
group_css_background
Use background |
background |
-color |  |
-image |
-repeat |
-attachment |
-position |
-size |
-clip |
-origin |
group_css_font_text
color |  |
text-shadow |
font-family |
font-style |
font-variant |
font-weight |
font-size |
line-height |
letter-spacing |
word-spacing |

Find:

templates_help
Do not show again

Name: |

Reload if sleep longer than: |
Reconnect interval: |
Dark reconnect screen: |
Destroy inactive view after: |
States Debounce Time (millis): |

Name: |
Description: |

No connection